<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="keywords" content="practice 1, coldplay, rock alternative" />
    <meta name="author" content="Cristhian Mercado Cespedes" />
    <meta name="copyright" content="Cristhian mercado cespedes" />
    <meta name="robots" content="index,nofollow" />
    <link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
    <title>Contact</title>
    <link rel="stylesheet" href="nav.css" />
    <link rel="stylesheet" href="contact.css" />

  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a href="/index.html">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="/contact.html" target="_blank">Contact</a></li>
          <li><a href="/tables.html" target="_blank">Schudule</a></li>
        </ul>
      </nav>
    </header>
    <section class="section">
          
          <form
          >
          <h2>Contact us</h2>
          <div class="form-group">
            <label for="Name" class="fcf-label">Your name</label>
            <div class="fg-input">
              <input
                type="text"
                id="Name"
                name="Name"
                class="fg-control"
                required
              />
            </div>
          </div>

          <div class="form-group">
            <label for="Email" class="fcf-label">Your email address</label>
            <div class="fg-input">
              <input
                type="email"
                id="Email"
                name="Email"
                class="fg-control"
                required
              />
            </div>
          </div>

          <div class="form-group">
            <label for="Message" class="fg-label">Your message</label>
            <div class="fg-input">
              <textarea
                id="Message"
                name="Message"
                class="fg-control"
                rows="6"
                maxlength="3000"
                required
              ></textarea>
            </div>
          </div>

          <div class="form-group-btn">
            <button
              type="submit"
              class="fgb-btn"
            >
              Send Message
            </button>
          </div>
        </form>

    </section>
  </body>
</html>
